### Method

# Adw SidebarSection get_items

since: 1.9

#### Declaration [src]

    GListModel*
    adw_sidebar_section_get_items (
      AdwSidebarSection* self
    )

#### Description [src]

Gets a list model with `self`‘s items.

This can be used to keep an up-to-date view.

Available since: 1.9

Gets property | `Adw.SidebarSection:items`

#### Return value

Type: A list model of `GObject`

A model containing the items.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.